{
  "id": 5617933,
  "name": "Genevieve Argentina Del Boccio, appellee, v. Leslie Maringer and Virgil Maringer, appellants",
  "name_abbreviation": "Boccio v. Maringer",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,437",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 370,
    "ocr_confidence": 0.523,
    "sha256": "9a446204edcef76574b6177141b32cc1ed64ce89cc9d524085f57c80e97c87ae",
    "simhash": "1:04819b7d80eff629",
    "word_count": 55
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Genevieve Argentina Del Boccio, appellee, v. Leslie Maringer and Virgil Maringer, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley, for appellants; Ralph F. Potter, Leslie H. Vogel and E. Douglas Schwantes, of counsel. Hirsch E. Soble and Benjamin Weinberg, for appellee."
    ],
    "corrections": "",
    "head_matter": "Genevieve Argentina Del Boccio, appellee, v. Leslie Maringer and Virgil Maringer, appellants.\nGen. No. 38,437.\nOpinion filed June 22, 1936.\nCassels, Potter & Bentley, for appellants; Ralph F. Potter, Leslie H. Vogel and E. Douglas Schwantes, of counsel. Hirsch E. Soble and Benjamin Weinberg, for appellee."
  },
  "file_name": "0603-03",
  "first_page_order": 661,
  "last_page_order": 661
}
